; {"groups":{"0":{"viewmode":"DEFAULT","crafting":false}}}
{"item":{"strId":"Railcraft:machine.alpha","Count":0,"Damage":"14S"},"factor":1,"ingredient":false}
{"item":{"strId":"berriespp:BppPotions","Count":0,"Damage":"3S"},"factor":1,"ingredient":false}
{"item":{"strId":"minecraft:arrow","Count":0,"Damage":"0S"},"factor":1,"ingredient":false}
{"item":{"strId":"gregtech:gt.metaitem.01","Count":0,"Damage":"3923S"},"factor":1,"ingredient":false}
